Publishing details

Changelog

libfile-remove-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <email address hidden>  Sun, 24 Apr 2016 08:42:48 +0200

Available diffs

Builds

Built packages

Package files